body { 
	margin: 0; 
	padding: 0; 
font-family: 'Roboto', sans-serif;
	color:#555;  
background: linear-gradient(#333, #555, #333);
 background-attachment: fixed;	
 line-height: 1.7em; 
 box-sizing: border-box;
}

ol {
	margin: 0 auto;
}
li {
	 text-align: left;
	 font-size: 1.2rem;
 }
.content { 
	background: #f4f4f4;
	color: #555; 
	margin: 0 auto; 
	width: 900px;
	max-width:100%;
	text-align: center;
}
.middle {
	text-align: center;
	background: gold;
	
}
#header {
	position: sticky;
	top: 0;
	background: linear-gradient(to right,    #1F1C2C  , #fff, #928DAB  );
border-top: 2.5px solid white;
border-left: 2.5px solid white;
border-right: 2.5px solid white;
border-bottom: 6.5px solid #555;
	height: 50px; 
    display:flex;
    align-items: center;
    justify-content: center;
}
#header h1 {
margin: 0;
/* padding-top: 10px; */
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	word-spacing: 5px;
}
.push {
	font-style: italic;
		color: yellow;
}
.fort {
	
	color: #555;
}
.porter {
	color: black;
}
#subheader { 
margin: auto;
	max-width: 900px;
	height: 35px;
  background: linear-gradient(#333, #fff, #aaa);
border-left: 2.5px solid white;
border-right: 2.5px solid white;
}
.middle {
	width: 70%;
	margin: auto; 
background-color:#ffe;
border:#369 solid 2px; 
color:#345;
border-radius:25px;
font-family:Arial;
font-size:0.8em; 
padding:15px;
}
#main {     background: #f4f4f4;  
		color: #366; border: 3px solid white; } 
 
* {
	 text-align: center;
 }
	
li {	list-style-type: square;}

#footer { 
display: flex;
border-top: 1px solid #333;
border-bottom: 1px solid #333;
	height: 40px;
	color:#333;  
  background: linear-gradient(#333, #fff, #aaa);
	font-size:85%;
	text-align:center;
	align-items: center;
	justify-content: center;
	gap: 0.7rem;
padding: 5px;	
}
#footer .right { 
	float:right; 
	clear:right; 
	text-align:right; 
}
footer {
	border-top: 1px solid #333;
	  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  margin-top: 15px;
  background: linear-gradient(#333, #fff, #aaa);
  color: #000;
  text-align: center;
  font-size: 0.9em;
  }
footer a {
	color: blue;
}
footer a:hover{
	color: purple;
	}
	
a {text-decoration:none; }
@media screen and (max-width: 768px) {
	header {
		height: 50px;
	}
#header h1 {
font-size: 2.5rem;
	}

.subheader {
	padding-top: 1rem;
font-size: 1rem;
}
}
@media screen and (max-width: 375px) {
#header h1{ 
font-size: 1.5rem;
}	
}